<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Frameset//EN""http://www.w3.org/TR/REC-html40/frameset.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc on Wed Feb 23 15:53:22 PST 2005 -->
<TITLE>
: Package org.eclipse.wst.rdb.internal.models.dbdefinition
</TITLE>
<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../../../../stylesheet.css" TITLE="Style">
</HEAD>
<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../../../../org/eclipse/wst/rdb/internal/models/dbdefinition/package-summary.html" TARGET="classFrame">org.eclipse.wst.rdb.internal.models.dbdefinition</A></FONT>
<TABLE BORDER="0" WIDTH="100%">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="ColumnDefinition.html" TARGET="classFrame"><I>ColumnDefinition</I></A>
<BR>
<A HREF="ConstraintDefinition.html" TARGET="classFrame"><I>ConstraintDefinition</I></A>
<BR>
<A HREF="DatabaseDefinitionFactory.html" TARGET="classFrame"><I>DatabaseDefinitionFactory</I></A>
<BR>
<A HREF="DatabaseDefinitionPackage.html" TARGET="classFrame"><I>DatabaseDefinitionPackage</I></A>
<BR>
<A HREF="DatabaseVendorDefinition.html" TARGET="classFrame"><I>DatabaseVendorDefinition</I></A>
<BR>
<A HREF="ExtendedDefinition.html" TARGET="classFrame"><I>ExtendedDefinition</I></A>
<BR>
<A HREF="IndexDefinition.html" TARGET="classFrame"><I>IndexDefinition</I></A>
<BR>
<A HREF="PredefinedDataTypeDefinition.html" TARGET="classFrame"><I>PredefinedDataTypeDefinition</I></A>
<BR>
<A HREF="QueryDefinition.html" TARGET="classFrame"><I>QueryDefinition</I></A>
<BR>
<A HREF="SequenceDefinition.html" TARGET="classFrame"><I>SequenceDefinition</I></A>
<BR>
<A HREF="SQLSyntaxDefinition.html" TARGET="classFrame"><I>SQLSyntaxDefinition</I></A>
<BR>
<A HREF="StoredProcedureDefinition.html" TARGET="classFrame"><I>StoredProcedureDefinition</I></A>
<BR>
<A HREF="TableDefinition.html" TARGET="classFrame"><I>TableDefinition</I></A>
<BR>
<A HREF="TableSpaceDefinition.html" TARGET="classFrame"><I>TableSpaceDefinition</I></A>
<BR>
<A HREF="TriggerDefinition.html" TARGET="classFrame"><I>TriggerDefinition</I></A>
<BR>
<A HREF="UserDefinedTypeDefinition.html" TARGET="classFrame"><I>UserDefinedTypeDefinition</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="CheckOption.html" TARGET="classFrame">CheckOption</A>
<BR>
<A HREF="DefaultValueType.html" TARGET="classFrame">DefaultValueType</A>
<BR>
<A HREF="LanguageType.html" TARGET="classFrame">LanguageType</A>
<BR>
<A HREF="ParameterStyle.html" TARGET="classFrame">ParameterStyle</A>
<BR>
<A HREF="ParentDeleteDRIRuleType.html" TARGET="classFrame">ParentDeleteDRIRuleType</A>
<BR>
<A HREF="ParentUpdateDRIRuleType.html" TARGET="classFrame">ParentUpdateDRIRuleType</A>
<BR>
<A HREF="PercentFreeTerminology.html" TARGET="classFrame">PercentFreeTerminology</A>
<BR>
<A HREF="ProcedureType.html" TARGET="classFrame">ProcedureType</A>
<BR>
<A HREF="TableSpaceType.html" TARGET="classFrame">TableSpaceType</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
